Loading...
Searching...
No Matches
assignBondOrderProcessor.h File Reference
`#include <BALL/CONCEPT/processor.h>`
`#include <BALL/KERNEL/atomContainer.h>`
`#include <BALL/DATATYPE/hashMap.h>`
`#include <BALL/DATATYPE/hashSet.h>`
`#include <BALL/KERNEL/bond.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <BALL/COMMON/exception.h>`
`#include <BALL/SYSTEM/timer.h>`
`#include <BALL/STRUCTURE/BONDORDERS/bondOrderAssignmentStrategy.h>`
`#include <BALL/STRUCTURE/BONDORDERS/bondOrderAssignment.h>`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::AssignBondOrderProcessor
| Assignment of bond orders from topology information. More...
struct | BALL::AssignBondOrderProcessor::Option
| Option names. More...
struct | BALL::AssignBondOrderProcessor::Default
| Default values for options. More...
struct | BALL::AssignBondOrderProcessor::Algorithm

## Namespaces

namespace | BALL